umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros
activitywidget.h File Reference
`#include "umlwidget.h"`
`#include "worktoolbar.h"`

Go to the source code of this file.

## Classes
class | ActivityWidget
| A graphical version of a UML Activity. More...

## Macros
#define | ACTIVITY_MARGIN 5
#define | ACTIVITY_WIDTH 30
#define | ACTIVITY_HEIGHT 10

## Macro Definition Documentation

## ◆ ACTIVITY_HEIGHT

#define ACTIVITY_HEIGHT 10

## ◆ ACTIVITY_MARGIN

#define ACTIVITY_MARGIN 5

## ◆ ACTIVITY_WIDTH

#define ACTIVITY_WIDTH 30